html {
	overflow: scroll;
	font-size: 14px;
}

:root {
	/*--orange-color: rgb(253, 187, 66);*/
	--orange-color: #65DA65;
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	margin: 0;
	padding-bottom: 25px;
	position: relative;
	background-image: linear-gradient(to bottom, rgb(99, 172, 236), rgb(38, 86, 150));
	color: white;
	overflow-x: hidden;
}

.wrapper {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 40px;
	/* background-image: url("money0.jpg");
	background-repeat: repeat; */
}

.weather-widget {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	height: 144px;
	width: 60%;
	margin: 0 auto;
	box-shadow: 1px 4px 10px 2px rgba(0, 0, 0, 0.33);
	background-image: linear-gradient(to left,
			rgba(255, 255, 255, 0.1) 0%,
			white 30%,
			white 70%,
			rgba(255, 255, 255, 0.1) 100%
		);
}

.red-button-wrapper {
	--angle: 0deg;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 210px;
	height: 210px;
	/* background-image: linear-gradient(var(--angle), white, rgb(213, 90, 79)); */
	background-image: linear-gradient(var(--angle), white, orange);
  	border-radius: 120px;
	z-index: 92;
	box-shadow: 1px 4px 10px 2px rgba(0, 0, 0, 0.66);
  	animation: 4s rotate linear infinite;
}

@keyframes rotate {
	from {
	  --angle: 0deg;
	}
	to {
	  --angle: 360deg;
	}
}

@property --angle {
syntax: "<angle>";
initial-value: 0deg;
inherits: false;
}

.red-button {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	--angle: 0deg;
	width: 192px;
	height: 192px;
	border-radius: 100px;
	/* background-image: linear-gradient(to bottom, rgb(191, 144, 143), rgb(135, 27 ,21), rgb(203, 41, 32)); */
	background-image: linear-gradient(to bottom, rgb(135, 27 ,21), rgb(203, 41, 32), rgb(237, 112, 40));
	background-size: 100% 400%;
	border: 2px solid rgb(104 ,21, 16);
	color: white;
	font-weight: bold;
	z-index: 96;
	animation: 15s hotbutton linear infinite;
}

@keyframes hotbutton {
	0% {
		background-position: center top;
	}
	50% {
		background-position: center bottom;
	}
	100% {
		background-position: center top;
	}
}

.red-button > div {
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.66);
}

.button-text-sm {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom: 12px;
}

.button-text-md {
	font-size: 24px;
}

.button-text-phone {
	font-size: 20px;
	margin: 7px 0;
}

.button-wrapper {
	text-align: center;
}

/*
.footer {
	background-image: url("money.jpg");
	background-repeat: repeat;
}
*/

#mask-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
}

#mask {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-image: url("mask.png");
	background-repeat: repeat-y;
	background-size: contain;
}

h2 {
	color: white; /* #ffc14c; /* #358156; */
	font-size: 2rem;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, .6);
}

.footer-advs {
	display: block;
	text-align: center;
	padding-top: 25px;
}

.footer-advs-heading {
	display: block;
	color: white;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, .6);
	font-size: 42px;
	font-weight: bold;
	margin-top: 25px;
	line-height: 1;
}

.footer-widget-wrapper {
	text-align: center;
	vertical-align: bottom;
	display: inline-block;
	margin: 2rem 2rem 2rem 0;
	outline: 1px solid black;
}

.table-wrapper {
	display: block;
	margin: 0 auto;
	width: auto;
}

table {
	margin: 0 auto;
	/* background-color: #fafafa;
	border: 10px solid #358156;
	box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.6); */
	background-image: url('widget-bg.png');
	background-size: 100%;
	background-position: center center;
}

td {
	padding: 1em;
	text-align: center;
	vertical-align: middle;
}

.footer-widget-box:last-child {
	margin-left: -3px;
	border-left: none;
}

.widget-title {
	font-size: 1.7rem;
	color: var(--orange-color);
}

.footer-adv {
	display: inline-block;
	max-width: 320px;
	vertical-align: top;
	padding: 0 2.5rem;
	margin: 4rem 0 4rem 0;
	position: relative;
	text-align: left;
	font-size: 1.8rem;
	font-weight: normal;
	color: white;
}

.footer-adv-title {
	font-weight: bold;
	color: var(--orange-color);
	line-height: 2;
}

.header {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	height: auto;
	background-image: url("tot-bg.png");
	background-size: cover;
	background-position: center center;
	font-size: 1.4rem;
	color: #fff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.75);
	z-index: 1;
}

.content, .articles {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 80%;
	text-align: center;
	background-color: transparent;
	color: #333;
	font-size: 1rem;
}

.articles {
	margin-bottom: 40px;
}

.adv {
	position: relative;
	display: block;
	font-size: 3.2rem;
	font-weight: bold;
	/* color: #4e7a49; */
	color: var(--orange-color);
	text-shadow: 1px 1px 3px rgba(0, 0, 0, .6);
	/* background: url('background.jpg');
	background-size: cover;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text; */
	padding: 1.2rem 0 5rem 0;
}

.footer-wrapper {
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
}

.footer-button-col {
	display: inline-block;
	position: relative;
	margin: 40px auto;
}

.footer-button-col > a {
	color: var(--orange-color);
	font-weight: bold;
}


.button-name {
    /* no colors */
	display: inline-block;
	margin-top: -0.5rem;
	margin-bottom: 0.5rem;
	font-size: 0.9rem;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.2rem;
	color: #fff;
}

.footer-button {
	position: relative;
	display: inline-block;
	padding: 0.7rem 1rem 0.5rem 0.8rem;
	font-size: 1.2rem;
	border-radius: 1rem;
	border: 0.2rem solid var(--orange-color);
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.35);
}

.counter {
	display: none;
	position: absolute;
	right: 2rem;
	bottom: 2rem;
}

.counter-link {
	display: inline-block;
	position: absolute;
	right: 4rem;
	bottom: 2rem;
}

.counter-link a {
	color: var(--orange-color);
	font-size: 20px;
	font-weight: bold;
	transition: 0.2s;
}

.counter-link a:hover {
	color: #2a6744;
}

#form {
	display: none;
}

#pass {
	width: 128px;
	color: #aaaaaa;
}

hr {
	height: 12px;
	border: 0;
	box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

.text-col {
	text-align: center;
	vertical-align: top;
	position: relative;
	display: inline-block;
	width: 30%;
	margin-right: 2rem;
}

.content .text-col {
	margin-right: 4rem;
}

.flash {
	position: relative;
	display: inline-block;
	padding: 0.7rem 0;
}

.towers {
	position: absolute;
	right: -244px;
	bottom: 36px;
	background-image: url('towers.png');
	background-size: 100% 64%;
	background-repeat: no-repeat;
	background-position: bottom center;
	z-index: -1;
	width: 640px;
	height: 640px;
}

.currency {
	border-radius: 200px;
}

ul {
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 1.3rem;
	line-height: 2rem;
	list-style: none;
}

li:before{
	content: '';
	position: absolute;
	left: -1.8em;
	margin-top: 0.07em;
	height: 1.25em;
	width: 1.25em;
	background-image: url("check.png");
	background-size: contain;
	background-repeat: no-repeat;
}

li {
	line-height: 1.15;
	margin: 15px 0;
	color: white;
}

.tick {
	display: inline-block;
	width: 30%;
	text-align: center;
}

.seo-text {
	line-height: 1.4;
	text-align: left;
	margin: 1em 0;
	color: white;
}

.headline-container {
	position: relative;
	display: block;
	text-align: left;
	padding: 2.5rem 3.5rem;
	border-bottom: 1px dashed #fff;
}

.headline-text {
	display: inline-block;
	margin: 32px auto 0 auto;
	text-align: center;
	font-weight: 400;
	font-size: 25px;
	color: white;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, .6);
}

.footer-text {
	display: block;
	padding-bottom: 24px;
	text-align: center;
	font-weight: 400;
	font-size: 25px;
	color: var(--orange-color);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
}

.headline-container:last-of-type {
	text-align: center;
	border: none;
	background-color: rgba(0, 0, 0, 0.15);
}

.logo {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-left: 5rem;
}

.logo > .text {
	font-size: 2rem;
	line-height: 1.7rem;
	font-weight: bold;
	color: #fff;
	padding: 0.5rem 0;
	margin-bottom: 2rem;
}

.logo > .descriptor {
	position: relative;
	display: block;
	font-size: 3rem;
	line-height: 100%;
	font-weight: normal;
	color: #fff;
}

/*
a > .margenta-button {
	position: relative;
	text-align: center;
	display: inline-block;
	padding: 1rem 1.2rem;
	border-radius: 1rem;
	background: #EF0097;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.35);
	color: white;
	font-weight: bold;
	font-size: 1.7rem;
	line-height: 105%;
}
*/

a > .test-button {
	display: inline-block;
	z-index: 100;
	width: 220px;
	height: 220px;
	box-sizing: border-box;
    background-color: #c02d3b; /* middle */
	text-decoration: none;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.4;
    padding-top: 3rem;
	text-align: center;
	vertical-align: middle;
    border: 1px solid #f15b55; /* light hex */
    /* middle > light RGB */
    background-image: linear-gradient(bottom, rgb(192,45,59) 0%, rgb(241,91,85) 100%);
    background-image: -o-linear-gradient(bottom, rgb(192,45,59) 0%, rgb(241,91,85) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(192,45,59) 0%, rgb(241,91,85) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(192,45,59) 0%, rgb(241,91,85) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(192,45,59) 0%, rgb(241,91,85) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(192,45,59)), /* middle RGB */
        color-stop(1, rgb(241,91,85)) /* light RGB */
    );
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 120px;
    text-shadow: 0px -1px 0px rgba(0,0,0,.5);
    -webkit-box-shadow:
		0px 6px 0px #8f0022, 0px 3px 15px rgba(0,0,0,.4), /* dark RGB */
		inset 0px 1px 0px rgba(255,255,255,.3),
		inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow:
		0px 6px 0px #8f0022, 0px 3px 15px rgba(0,0,0,.4), /* dark RGB */
		inset 0px 1px 0px rgba(255,255,255,.3),
		inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow:
		0px 6px 0px #8f0022, 0px 3px 15px rgba(0,0,0,.4), /* dark RGB */
		inset 0px 1px 0px rgba(255,255,255,.3),
		inset 0px 0px 3px rgba(255,255,255,.5);
}

a.phone {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

a.page-phone {
	display: inline-block;
	margin-top: 0.3rem;
	text-decoration: none;
	color: rgba(255, 255, 255, 0.85);
}

a.page-phone:first-of-type{
	margin-left: -0.7rem;
	padding: 0.2rem 0.7rem 0.1rem 0.7rem;
	border-radius: 0.7rem;
	color: #fff;
	background-color: #c02d3b;
}

.contacts {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	padding-right: 40px;
	line-height: 24px;
	font-size: 20px;
	color: rgba(255, 255, 255, 0.85);
}

.headline {
	z-index: 4;
	position: relative;
	display: block;
	float: right;
}

.recycling-image {
	position: absolute;
	top: 32px;
	left: 32px;
	width: 144px;
	height: auto;
	opacity: 0.25;
}

@media (max-width: 640px) {
	.recycling-image {
		width: 60vw;
	}
}

@media (max-width: 980px) {
	.weather-widget {
		width: 90%;
	}

	.headline-container {
		text-align: center;
	}

	.headline-container .contacts {
		display: block;
		margin: 0;
		padding: 0;
		margin-bottom: 2rem;
	}

	.headline,
	.footer-button-col {
		display: flex;
		justify-content: center;
		float: none;
	}

	.counter-link {
		position: relative;
		right: 0;
		bottom: 0;
		padding: 25px auto;
		margin-bottom: 25px;
	}

	.logo {
		padding-bottom: 2.5rem;
		padding-left: 0;
	}

	.logo .text {
		font-size: 36px;
	}

	.contacts {
		padding-bottom: 1.8rem;
	}

	.content > .text-col {
		width: 90%;
		text-align: center;
		margin-left: 25px;
	}

	.articles > .text-col {
		width: 90%;
	}
}

@media (max-width: 1120px) {
    .footer-adv {
	    display: block;
	    max-width: none;
	}
}

@media (max-width: 480px) {
	body {
		overflow: hidden;
	}

	.contacts {
		padding-right: 0;
	}

	.footer-button-col {
		display: block;
		position: relative;
	}

	.counter,
	.counter-link {
		position: relative;
		margin: 25px 0 100px 12px;
		right: 0;
		bottom: 0;
	}
	.headline-container,
	.headline-container:last-of-type {
		text-align: left;
		padding: 12px;
	}
	.headline-container img {
		margin: 16px;
	}
	.headline-container .contacts {
		padding-left: 12px;
	}
	.headline-text {
		margin-bottom: 25px;
	}
	.logo .text {
		font-size: 36px;
		font-weight: 600;
		margin: 16px auto;
	}
}

a {
	text-decoration: none;
}
